<?php
define('DEVMODE', 0); //是否显示php错误.1为显示
define('APP_NAME', 'nzcms');
define('PP_PATH', dirname($_SERVER['SCRIPT_FILENAME']).'/');
define('APP_PATH', PP_PATH.APP_NAME.'/');
if(!is_file(APP_PATH.'config/config.php')) exit('<html><body><script>location="'.APP_NAME.'/install/'.'"</script></body></html>');
define('FINE_PATH', APP_PATH.'finephp/');
require FINE_PATH.'finephp.php';